@charset "utf-8";
/* CSS Document */


.sp {
	display: none;
}

.wrap {
  position: relative;
  width: 1105px;
  margin: 0 auto;
}


/* --------------------------------------------------
 * header
 */
.header_100{
	width:100%;
	height: 110px;
	background-color: #005bee;
}

.header-bottom{
	background:url(../img/common/header-bottom-border.png) repeat-x bottom center;
	height:14px;
	}
	
.responsive-header {
  height: 110px;
  width:1040px;
}

.header-inner-wrap{
	width:1040px;
	margin:0 auto;
	}
	
	
.responsive-header h1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  padding: 15px 0 0 5px;
}

.responsive-header h1 img {
  width: 113px;
  height: 69px;
}

.main-pic_supp{
	margin-bottom:25px;}

/* --------------------------------------------------
 * nav
 */
.responsive-header .menu-button {
  display: none;
}

/* nav_drop down */
nav {
	position: absolute;
  top: 55px;
  right: 0;
  width: 606px;
	}
nav ul {
	text-align:center;
	}
	
nav ul li {
	float:left;
	display:inline;
	margin: 0 0 0 12px;
	}
	
ul.open_door li{
	text-align:center;
	float:none;
	}

ul.open_door li a{
	border:none;
	}	
		
ul.open_door li a:hover{
	background:none;
	}	
		
nav ul li a:hover {
	background:#FFED00;
	}
	
nav ul li a {
	display:block;
	color:#fff;
	border:1px solid #fff;
	padding:3px 15px;
	}
nav ul li a:hover{
	color:#005bee;
	}

nav ul li ul {
	position:absolute;
	width:210px;
	background:#fff;
	text-align:center;
	border:none;
	padding:0;
	}
	
nav ul li ul li {
	width:150px;
	}
	
nav ul li ul li a {
	width:208px;
	display:block;
	padding:15px;
	color:#444;
	margin-left:-10px;
	}
	
nav ul li ul li a:hover  {
	width:210px;
	display:block;
	text-align:center;
	border:none;
	margin-left:-12px;
	}
	
nav ul li ul.fallback {
	display:none;
	}
	
nav ul li:hover ul.fallback {
	display:block;
	}



/* --------------------------------------------------
 * footer
 */
.footer-img{
	text-align:left;
	font-size: 15px;
	margin:0 auto;
	width:1040px;
	height:102px;
	position:relative;
	top:-100px;
}
	
.responsive-footer {
	width:100%;
	margin-top:150px;
	height: 160px;
	background-color: #005cef;
}

.responsive-footer nav ul {
	position: absolute;
	top: -264px;
	right: 0;
	width: 1040px;
}

.responsive-footer nav ul li {
	float: left;
	margin: 0 0 0 250px;
}
.responsive-footer nav ul li.right_all{
	margin-left:-10px;
	}
	
.responsive-footer nav ul li a{
	border:none;
}

.responsive-footer nav ul li a:hover{
	background:none;
}

.responsive-footer {
	width:100%;
	margin-top:150px;
	height: 160px;
	background-color: #005cef;
}

.responsive-footer nav ul {
	position: absolute;
	top: -264px;
	right: 0;
	width: 1040px;
}


.header_responsive-footer {
	width:100%;
	margin-top:150px;
	height: 160px;
	background-color: #005cef;
}

.header_responsive-footer nav ul {
	position: absolute;
	top: -264px;
	right: 0;
	width: 1040px;
}

.header_responsive-footer nav ul li {
	float: left;
	margin: 0 0 0 250px;
}
.header_responsive-footer nav ul li.right_all{
	margin-left:-10px;
	}
	
.header_responsive-footer nav ul li a{
	border:none;
}

.header_responsive-footer nav ul li a:hover{
	background:none;
}




.copyright01 {
	color:#fff;
	font-size:15px;
	position:relative;
	top: 18px;
	text-align: center;
}

.copyright02{
	display:none;
	}
	
.inner_footer{
	display:none;
	}

/* --------------------------------------------------
 * side
 */
 
 .non_above{
	 margin-top:-22px;
	 }
	 
 .twitter01{
	background:url(../img/common/twitter_pic.png) no-repeat top center;
	width:320px;
	height:456px;
	margin-top:22px;
	text-align:center;
	padding-top:60px;
	}

	
.twitter01_index{
	background:url(../img/index/twitter_pic.png) no-repeat top center;
	width:511px;
	height:517px;
	margin-left:17px;
	text-align:center;
	padding-top:60px;
	float:left;
	}	
	
.twitter02{
	 display:none;}
 
 .twitter03{
	display:none;
	}
	
.twitter04{
	display:none;
}	
	
ul.banner li {
	margin-top:25px;
	text-align:center;
}
 	
/* --------------------------------------------------
 * contents
 */

body.wapper .responsive-header {
  z-index: 2;
}

#contents {
  position: relative;
  z-index: 1;
}

#contents .main {
  margin: 10px auto 13px;
}

 img.major-pic {
  margin: -10px auto 0;
}

.suppoters_blog_banner{
	margin:0 auto;
	height:301px;
	}
	
.suppoters_blog_banner ul li{
	float:left;
	}

.blog01,.blog02,.blog03,.blog04{
	margin-left:20px;
	}

.gotoblog{
	margin-top:3%;
	}

/* --------------------------------------------------
 * container
 */
.waku_top{
	background:url(../img/supporters/mcplus_blog_wakutop.png) no-repeat top;
	height:119px;
	}

img.goto{
	position:absolute;
	top:55px;
	left:440px;
	}
	
.container{
	margin:0 auto;
	position:relative;
	top:34px;
	}
	
.container-left_parts{
	float:left;
	margin-left:20px;
	}	

	
.container-right_parts{
	float:left;
	margin-left:40px;
	}			

			
.kiji_area{
	padding:22px 30px;
	width:680px;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	

	
.date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-55px;
	margin-right:-11px;
	text-align:right;
		}
		
.kiji_area h3{
	font-size:130%;
	padding-top:25px;
	}

.title_border{
	border-bottom: 2px solid #005cef;
	line-height:130%;
	padding-bottom:1%;
	}
	
.title_border h3{
	line-height:130%;
	min-height:75px;
	}
	
h3.blue_border{
	border-bottom: 2px solid #005cef;
	padding-bottom:1%;
	}	

.pos_img{
	margin-top:-13px;/* standard */
    position:relative;
	top:16px; /* IE 8 and below */
    position:relative;
	top:16px;/* IE 7 and below */
    position:relative;
	top:16px; /* IE 6 */
}
		
		
		
.kiji_area p{
	margin-top:15px;
	line-height:200%;
	}
	
span.supponsers_banner{
	float:right;
	}	

.kiji_area h3:after{
	clear:both;
	}		

.text_contents{
	min-font-size:1px;
	max-font-size:80px;
	}	
	
.text_contents img{
	clear:both;
	/* width:55%; */
	width:100%;
	padding-right:16px;
	padding-bottom:6px;
	}
	
.ads_sp{
	display:none;
	}	




/* --------------------------------------------------
 * index
 */


/* 今週と来週のゲスト */

.index_container{
	margin:0 auto;
	position:relative;
	top:34px;
	}
	 
#this_week{
	background:url(../img/index/thisweek_guest_bg.png) no-repeat top center;
	width:510px;
	height:298px;
	float:left;
	margin-left:20px;
	} 
 
#next_week{
	background:url(../img/index/nextweek_guest_bg.png) no-repeat top center;
	width:510px;
	height:298px;
	float:left;
	margin-left:20px;
	}  
	
dl#this_week_left, dt#this_week_left, dd#this_week_left,
dl#next_week_left, dt#next_week_left, dd#next_week_left{
	display:block;
	width:172px;
	height:276px;
	padding-top:7%;
	padding-left:8px;
	}	

dl#this_week_left, dl#next_week_left{
	padding-right:1%;
	float:left;
	}
	
dt.index_small_date_m_t{
	font-size:84%;
	line-height:140%;
	margin-top:1%;
	}
	 
.youbi{
	padding-left:1%;
	}
 
.youbi img{
	width:9%;
	}
	
dd.index_guest{
	font-size:82%;
	line-height:96%;
	font-weight:bolder;
	}	
 
#this_week_right, #next_week_right{
	padding:4px;
	float:left;
	width:318px;
	} 

.guest_pic{
	float:left;
	max-width:152px;
	}

.youbi_big img{
	position:relative;
	top:-29px;
	left:2px;
	}
	
.index_padding_left{
	margin-left:4px;
	}	
	
.index_margin-top{
	margin-top:-22px;
	}
	
/* indexの番組情報 */
#index_info{
	margin:25px auto 0;
	width:1080px;
	}

.mon_thu_info{
	float:left;
	margin-left:20px;
	margin-bottom:25px;
	}
	
.mon_thu_info_inside{
	width:510px;
	height:183px;
	padding:22px 10px 10px;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	


.index_info_date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-46px;
	margin-right:0px;
	text-align:right;
	}
			
.mon_thu_info_inside h3{
	font-size:105%;
	border-bottom:1px solid #005cef;
	margin-top:8px;
	}	
	
.mon_thu_info_inside p{
	height:103px;
	font-size:95%;
	padding-top:2%;
	line-height:155%;
	}	
	
.details_btn{
	text-align:right;
	position:relative;
	top:6px;
	}
	
.details_btn img{
	width:38%;
}	


#row5{
	margin:20px auto 0;
	width:1080px;
	}
	
#ads_area{
	width:510px;
	margin-left:20px;
	float:left;
}

#ads_area li {
	float: left;
	margin-bottom:3%;
}

#ads_area li:nth-child(even) {
	margin-left:3%;
}

	
img.programme_img{
	width:147px;
	height:114px;
	float:left;
	margin-right:12px;
	}
	
	
/* --------------------------------------------------
 * ranking
 */
.ranking_area{
	padding:22px 0 0;
	width:680px;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.ranking_area h3{
	font-size:130%;
	padding-top:25px;
	}
	
	
.ra_date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-55px;
	margin-right:20px;
	text-align:right;
		}	

.ranking_area p{
	margin:15px 20px 20px;
	line-height:200%;
	}	
	
.ranking_contents{
	padding-top:12px;
	font-size:85%;
	}	

#ranking_body{
	text-align:center;
	width:100%;
	font-size:95%;
	}

.01{
	width:10%;
	}
	
.02{
	width:42%;
}

.03{
	width:42%;
	}		

		
.category{
	color:#fff;
	background-color:#ff0086;
	padding:5px 10px;
	}
	
.first{
	background-color:#ffd9ed;
	padding:3% 0 3%;
	border-bottom:1px solid #ff0086;
	}
	
.second{
	background-color:#d9e7fd;
	padding:3% 0 3%;
	border-bottom:1px solid #005bee;
	}		

.third{
	background-color:#fff5cc;
	padding:3% 0 3%;
	border-bottom:1px solid #ffcc00;
	}		

.even{
	background-color:#d9d9d9;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}		

.odd{
	background-color:#f2f2f2;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}	


/* --------------------------------------------------
 * profile
 */
 
.profile_perso{
	width:100%;
	}

#profile_extra{
	margin:0 auto;
	text-align:center;
	width:634px;
	}
		
img.profile_top{
	margin:20px auto 0;
	width:634px;
	}
	
.profile_area{
	background:url(../img/profile/profile_green_middlewaku.png) repeat-y top center;
	padding:0 28px 6px;
	width:634px;
	color:#fff;
	font-size:85%;
	text-align:left;
	line-height:140%;
	text-justify:distribute;
	}
	
.profile_contents{
	margin-top:6px;
	}

.profile_contents a{
	color:#1E23FF;
	}
	
.profile_contents a:hover{
	color:#F8EB3B;
	}	
		
.profile_margin-top01{
	margin-top:14px;
	}	
	
.profile_margin-top02{
	margin-top:46px;
	}		
	
		
/* --------------------------------------------------
 * backnumber
 */
.backnumber_area{
	padding:12px 0 0;
	width:680px;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.backnumber_area h3{
	font-size:130%;
	padding-top:20px;
	}
	
	
.backnumber_area p{
	margin:15px 20px 20px;
	line-height:200%;
	}	
	
.backnumber_contents{
	padding:22px 22px;
	}	
	
	
.back02_date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-32px;
	margin-right:20px;
	text-align:right;
	}	


/* backnumber_aritist_waku */
.backnumber_info{
	width:148px;
	height:auto;
	min-height:370px;
	text-align:center;
	color:#fff;
	float:left;
	margin-bottom:20px;
	}

.backnumber_info:after{
	clear:both;
	}
		
.back_date_m_t{
	background-color:#ff0086;
	padding:1% 0 0;
	}	
	
.artist_pic{
	border-left:3px solid #ff0086;
	border-right:3px solid #ff0086;
	margin-top:-17%;
	}	

.artist_pic img{
	width:142px;
	height:auto;
}
	
.artist_name{
	font-size:75%;
	line-height:110%;
	background-color:#ff0086;
	width:148px;
	text-align:center;
	padding:2% 1%;
	}
	
.back_left{
	margin-left:10px;
	}		
	
.goto_link_01{
	margin-top:5%;
	}
	
.goto_link_02{
	margin-top:4%;
	}	
	
.goto_link_03{
	margin-top:4%;
	}
		
		
/* back&next btn */

.btn_area{
	width: 100%;
	height:16px;
	padding:5px auto 2px;
	margin-top:25px;
}


.bt_back{
	text-align:left;
}

.bt_next{
	text-align:right;
}


.bt_pagetop{
	position:relative;
	top:24px;
	text-align:right;
	}	
	
.ra_bt_pagetop{
	position:relative;
	top:23px;
	text-align:right;
	}		
	
	
.ba_bt_pagetop{
	position:relative;
	top:24px;
	text-align:right;
	}	

/* toTop */
.toTop {
z-index:100;	
position: fixed;
bottom: -200px;
right:15px;
width: 70px;
height: 142px;
padding: 0;
margin: 0;
}


.toTop a {
width: 70px;
height: 142px;
display: block;
}